/* Global */
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;700&display=swap');

/*
QS Black: 	#2d333a
QS Header Black: #323648

QS Grey: 			#faf9fa
QS Grey Low:	#888b8d
QS Grey High:	white

QS Green: 			#7ac735
QS Green High: 	#96e350
QS Green Low: 	#419000
*/

/* General Elements */
html,
body {
  box-sizing: border-box;
  padding: 0;
	margin: 0;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
	letter-spacing:normal;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
	background-color: white;	
	font-family: 'Quicksand', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #2d333a;
	margin: 0 auto;
	line-height: 1.4em;
}

h1 {
  font-size: 45px;
  line-height: 50px;
  color: #323648;
	font-weight: 700;
	letter-spacing:normal;
	max-width: 400px;
	margin: 0;
	margin-bottom: 20px;
}

h2 {
	font-size: 20px;
  color: #323648;
  text-transform: uppercase;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 2px;
	text-align: center;
	margin: 0;
	margin-bottom: 25px;
}

h4 {
	font-weight: 700;
  color: #323648;
	font-size: 17px;
	letter-spacing:normal;
	text-align: center;
	margin: 0;
	margin-top: 30px;
}

p {
	line-height:24px;
	font-size:13px;
	margin: 0;
	-webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}

li {
	font-size: 13px;
	letter-spacing: normal;
	margin-bottom: 10px;
}

a { 
	text-decoration: none;
	color: #2d333a;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

a:hover {
	color: #7ac735;
}

a:active,
a:link:active {
	color: #419000;
}

a img {
	border: none;
}

.text-color-blue {
  color: #00bcfe;
}

.text-color-red {
  color: #f37f64;
}

.text-color-green {
  color: #7ac735;
}

.text-color-purple {
  color: #8170af;
}

/* General Class Elements */
.row {
	max-width: 1050px;
	margin: 0 auto;
}

.button-primary {
	display: inline-block;
  font-size: 16px;
  font-weight: 700;
  max-width: 240px;
  text-transform: uppercase;
  text-align: center;
  line-height: normal;
  background-color: #7ac735;
  border: 0;
  border-radius: 5px;
  padding: 18px 20px;
  transition: .3s background-color ease-in-out;
  -webkit-font-smoothing: antialiased;
}

a.button-primary {
	color: white;
}

.button-primary:hover {
	background-color: #96e350;
  transition: .3s background-color ease-in-out;
}

.button-primary:active {
	background-color: #419000;
  transition: .3s background-color ease-in-out;
}

a.button-primary:active {
	color: white;
}

/* Navigation */
.navbar-sticky {
  position: fixed;
  background-color: white;
  top: 0;
  left: 0;
  width: 100%;
	z-index: 30;
}

.navbar {
  display: flex;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  padding: 0 40px;
}

.mobile-menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.navbar-logo {
  align-self: center;
}

.navbar-logo img {
  height: 30px;
}

.navbar-link {
  padding: 29px 20px;
}

.navbar-link:last-child {
	padding-right: 0;
  margin-left: -30px;
}

.navbar-link:nth-child(4) {
  margin-left: 20px;
}

.navbar-items {
  display: flex;
}

.navbar-link:nth-child(4) a {
  text-transform: initial;
}

.navbar-link:nth-child(4) a:hover {
  color: #00bcfe;
}

.navbar-link:last-child a {
	color: #7ac735;
	padding: 10px 20px;
	border-radius: 3px;
  border: 2px solid #7ac735;
  text-transform: initial;
  font-weight: 500;
}

.navbar-link:last-child a:hover {
	color: white;
	background-color: #7ac735;
	transition: .5s ease-in-out;
}

.navbar-link:last-child a:active {
	color: white;
	background-color: #419000;
	transition: .5s ease-in-out;
	border-color: #419000;
}

.navbar-items_right {
  margin-left:auto;
}

.navbar-toggle {
  display: none;
}

/* Navigation - Burger Bars */
#burgerbars {
  width: 20px;
  height: 16px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#burgerbars span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background-color: #2d333a;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#burgerbars span:nth-child(1) {
  top: 0px;
}

#burgerbars span:nth-child(2),#burgerbars span:nth-child(3) {
  top: 6px;
}

#burgerbars span:nth-child(4) {
  top: 12px;
}

#burgerbars.open span:nth-child(1) {
  top: 6px;
  width: 0%;
  left: 50%;
}

#burgerbars.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #2d333a;
}

#burgerbars.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #2d333a;
}

#burgerbars.open span:nth-child(4) {
  top: 10px;
  width: 0%;
  left: 50%;
}

/* Hero */
.hero-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	margin: 130px auto 100px auto;
}

.hero-container-left {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
}

.hero-container-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 50%;
}

.hero-container-right img {
  max-width: 100%;
}

.hero-container-bullets {
	padding-left: 20px;
	margin-top: 0;
}

.hero-container-bullets li {
  font-size: 17px;
}

.hero-video-textpointer {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 0;
  margin-left: 60px;
  align-self: flex-start;
  z-index: 20;
}


.hero-container-right img {
  box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
  cursor: pointer;
}

.hero-container-right img:hover {
  box-shadow: 0 5px 40px 0 rgba(0,0,0,.2);
}

.hero-video-textpointer p {
  font-size: 16px;
  font-weight: 500;
}

.hero-video-textpointer .hero-container-arrow {
  width: 50px;
  transform: rotate(-30deg);
  margin-left: -15px;
}

/* Hero - Youtube Video Modal */
.noscroll { 
	overflow: hidden;
}

.video-modal,
.video-modal .video-modal-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3000;
}

.video-modal {
	overflow: hidden;
	position: fixed;
	opacity: 0.0;
  display: flex;
  align-items: center;
  transform: translate(500%,0%);
}

.video-modal .video-modal-overlay {
  z-index: 0;
  background: rgba(0,0,0,0.82); 
  opacity: 0.0;
  transition: opacity 0.2s ease-out 0.05s;
}

.video-modal-content {
	position: relative;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
	z-index: 1;
	margin: 0 auto;
	overflow-y: visible;
	background: #000;
  width: calc(100% - 12em);
  height: 0;
  padding-top: calc((100% - 12em) * 0.5625); /* 16:9 calc */
}

/* Scaling to fit within the current Viewport size:
   When viewport aspect ratio > 16:9
   work off the height instead of the width for calc */
 @media (min-aspect-ratio: 16/9) {
  .video-modal-content {
    width: 0;
    height: calc(100vh - 10em);
    padding-top: 0;
    padding-left: calc((100vh - 10em) * 1.7778); /* 16:9 calc */
  }
}

/* Mobile Layout Tweaks - side margins reduced */
@media (max-width: 640px) {
	.video-modal-content {
		width: calc(100% - 1em);
    padding-top: calc((100% - 1em) * 0.5625); /* 16:9 calc */
	}
}

/* modal close button */
.video-modal-close {
	display: block;
  position: absolute;
  left: 0;
  top: -40px;
  color: #fff;
}

.video-modal-close svg {
  height: 20px;
}

.video-modal-close svg:hover {
  fill: #7ac735;
}

/* set the iframe element to stretch to fit its parent element */
iframe#youtube {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	background: #000;
	box-shadow: 0px 2px 16px rgba(0,0,0,0.5);
}

.video-modal-show .video-modal {
	opacity: 1.0;
	transform: translate(0%,0%);
}

.video-modal-show .video-modal .overlay {
	opacity: 1.0;
}

.video-modal-show .video-modal-content {
	transform: translate(0%,0%);
}

/* Features */
.container-wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 100px 0 0 0;
	align-items: center;
}

.subtitle {
	font-size: 16px;	
	font-weight: 400;
	text-align: center;
	margin-bottom: 50px;
	padding: 0 20%;
}

.button-features {
  color: #7ac735;
  font-weight: 500;
  padding: 10px 20px;
  border-radius: 3px;
  border: 2px solid #7ac735;
  max-width: 240px;
  margin: 50px auto 0 auto;
}

.button-features:hover {
  color: white;
  background-color: #7ac735;
  transition: .5s ease-in-out;
}

.button-features:active {
  color: white !important;
  background-color: #419000;
  transition: .5s ease-in-out;
  border-color: #419000;
}

.container-highlight {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 0;
  margin-bottom: 150px;
  padding: 0 24px;
}

.container-reverse {
  flex-direction: row-reverse;
}

.container-highlight-copy {
  width: 45%;
}

.container-highlight-copy p {
  font-size: 16px;
  line-height: 27px;
  padding-top: 16px;
  margin: 0;
  margin-bottom: 24px;
}

.container-highlight-copy .button-features {
  border: initial;
  padding: 0;
  font-size: 16px;
  color: #2d333a;
  text-decoration: underline;
}

.container-highlight-copy .button-features:hover {
  color: #7ac735 !important;
  background-color: initial;
}

.container-highlight-copy .button-features:active {
  color: #7ac735 !important;
  background-color: initial;
  border-color: initial;
}

.container-highlight-img {
  width:50%;
  object-fit:contain;
}

.highlight-h2 {
  font-size: 40px;
  color: #323648;
  line-height: 1.3;
  font-weight: 700;
  margin: 0;
  text-transform: initial;
  letter-spacing: 0;
  text-align: initial;
}

.highlight-h3 {
  font-size: 16px;
  font-weight: 500;
}

/* Testimonial */
.wrapper {
  max-width: 1024px;
  margin: 0 auto;
}

.container-section-testimonials {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 100px;
  padding: 0 24px;
}

.container-section-testimonials h2 {
  font-size: 40px;
  color: #323648;
  line-height: 1.3;
  font-weight: 700;
  margin: 0;
  text-align: start;
}

.container-section-testimonials p {
  font-size: 16px;
  line-height: 27px;
  padding-top: 16px;
  margin: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}

.container-testimonial {
  display: flex;
  flex-direction: row;
  align-self: center;
  margin-top: 50px;
}

.testimonial-profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
}

.testimonial-profile p {
  font-weight: 700;
}

.testimonial-content h3 {
  margin: 0;
  font-size: 20px;
  font-weight: 700;
}

.testimonial-content p {
  max-width: 600px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.testimonial-content a {
  font-weight: 500;
  color: #7ac735;
}

.container-testimonial img {
  border-radius: 50%;
  max-width: 100px;
  max-height: 100px;
}

.testimonial-g2 {
  display: flex;
  flex-direction: column;
  align-self: center;
  margin-top: 50px;
}

.testimonial-g2-medals {
  display: flex;
  flex-direction: row;
}

.testimonial-g2-medals img {
  width: 80px;
  margin: 0 15px;
  height: auto;
}

.testimonial-g2-stars {
  display: flex;
  flex-direction: row;
  align-self: center;
  margin-top: 20px;
}

.testimonial-g2-stars img {
  width: 200px;
  height: 37px;
  align-self: center;
  margin: 0 20px;
}

.testimonial-g2-stars p {
  font-weight: 700;
}

/* CTA */
.container-center {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 150px;
  margin-bottom: 100px;
  padding: 0 24px;
}

.callout-wrap {
  text-align: center;
}

.callout-wrap h2 {
  font-size: 40px;
  color: #323648;
  line-height: 1.3;
  font-weight: 700;
  margin: 0;
  margin-bottom: 50px;
  text-transform: initial;
  letter-spacing: 0;
}

/* BIG FOOTER */
.footer-global {
	display: block;
	padding: 80px 20px;
}

.bigfoot-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
  padding: 15px 0;
	font-size: 14px;
	background-color: white;
	border-top: 1px solid black;
}

.link-section,
.link-section ul {
  margin: 0;
  padding: 0;
}

.link-section li {
  font-size: inherit;
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin: 20px 0;
}

.link-section-title {
  line-height: normal;
  text-transform: uppercase;
  font-weight: 700;
}

.link-section li a {
  font-weight: 400;
}


/* FOOTER */
footer {
	display: flex;
	flex-direction: column;
}

.footer-icons {
	display: inherit;
	justify-content: space-between;
	border-bottom: 1px solid #c3c5c6;
}

.footer-apps,
.footer-social {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.footer-legal {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-top: 35px;
	color: #888b8d;
	font-size: 12px;
}

p.footer-legal-copyright {
	color: inherit;
	font-size: inherit;
}

ul.footer-legal-links {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

.footer-legal-links li {
	display: inline-block;
	padding-left: 20px;
	font-size: inherit;
}

.footer-legal-links li a {
	font-size: inherit;
	color: inherit;
}

.footer-legal-links li a:hover {
	color: #7ac735;
}

.footer-icons a {
	margin: 35px 10px;
}

.footer-social svg {
  height: 20px;
  width: 20px;
}

.footer-icons svg:hover {
  fill: #7ac735;
}

@media only screen and (max-width : 1024px) {
	/* NAVIGATION */
	.navbar,
	.navbar-items {
    flex-direction: column;
  }
  
  .navbar-items {
    display:none;
    align-items: flex-start;
  }
  
  .navbar-items_right .navbar-link {
    width: 100%;
    text-align: left;
		padding: 30px 0;
  }
  
  .navbar-items_right {
    margin-left:0;
  }
  
  .navbar-toggle_show {
    display: flex;
  }
  
  .navbar-toggle {
    display: flex;
		padding: 27px 0;
    cursor: pointer;
   }
	
	.navbar-link {
		margin: 0;
		font-size: 24px;
		font-weight: 500;
		text-transform: none;
	}
  
  .navbar-link:last-child {
    margin-left: initial;
  }

  .navbar-link:nth-child(4) {
    margin-left: initial;
  }
	
	.navbar-link:last-child a {
		padding: 30px 0;
		border: none;
	}

	.navbar-link:last-child a:hover {
		color: #96e350;
		background: none;
	}
	
	.navbar-link:last-child a:active {
		color: #419000;
		background: none;
		border: none;
	}

	
	/* HERO */
	.hero-container-left {
		max-width: 350px;
	}
	
	h1 {
    font-size: 40px;
    line-height: 45px;
  }
	
	.hero-container-bullets li {
		font-size: 15px;
		margin-bottom: 5px;
  }
  
  .hero-container-right {
    max-width: 50%;
  }
	
	.hero-container-right img {
		max-width: 100%;
	}
	
	/* FOOTER */
	footer,
	.footer-legal,
	.footer-icons {
		justify-content: center;
	}
	
	.footer-legal {
		flex-direction: column;
	}
	
	.footer-legal-copyright {
		margin-bottom: 20px;
		display: flex;
		justify-content: center;
	}
	
	ul.footer-legal-links {
		float: none;
		display: flex;
		justify-content: center;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 768px) {
	/* HERO */
	.hero-container-left {
		max-width: 270px;
	}
	
	h1 {
		font-size: 38px;
		line-height: normal;
		margin-bottom: 10px;
	}
	
	.hero-container-bullets {
		margin-top: 0;
		margin-bottom: 10px;
	}
	
	.hero-container-bullets li {
		font-size: 12px;
		margin: 0;
		padding: 0;
		margin-bottom: 1px;
	}

  .hero-video-textpointer {
    margin-bottom: -20px;
    margin-left: 30px;
  }
  
	
	.button-primary {
		padding: 14px 0;
		font-size: 14px;
	}

  /* Features */
  .container-highlight-copy {
    width: 100%;
    margin-bottom: 50px;
  }
  
  .container-highlight-img {
    width: 100%;
  }
	
	/* BIG FOOTER */
	.bigfoot-container {
		font-size: 12px;
	}

}

@media screen and (max-width: 600px) {
	h2 {
		font-size: 25px;
		padding: 0;
		margin: 20px 0;
	}

	h4 {
	  margin-top: 10px;
	}
	
	.subtitle {
		padding: 0 10%;
	}
	
	/* NAVIGATION */
	.navbar {
	  padding: 0 20px;
	}
	
	/* HERO */
	.hero-container {
		flex-direction: column;
		align-items: center;
    margin-top: 70px;
	}
	
	h1 {
		text-align: center;
		margin-top: 0;
  }
  
  .hero-container-right {
    max-width: 95vw;
    margin-top: 30px;
  }
  
  .hero-video-textpointer {
    margin-bottom: -20px;
    margin-left: -30px;
    margin-top: 50px;
    align-self: center;

  }

  .hero-video-textpointer p {
    margin-top: 5px;
    font-size: 14px;
  }
	
	.hero-container-bullets {
		padding: 0;
		margin-bottom: 20px;
	}
	
	.hero-container-bullets li {
		list-style: none;
		text-align: center;
	}
	
	.button-primary {
		align-self: center;
		padding: 18px 30px;
	}

  /* Features & CTA */
  .highlight-h2,
  .callout-wrap h2 {
    font-size: 25px;
    padding: 0;
    margin: 20px 0;
  }

  /* Testimonial */
  .container-testimonial {
    flex-direction: column;
  }

  .testimonial-profile {
    flex-direction: row;
    margin-bottom: 20px;
  }

  .container-section-testimonials h2 {
    font-size: 25px;
  }

  .testimonial-profile p {
    margin-left: 20px;
  }

  .testimonial-g2-medals img {
    width: 60px;
    margin: 0 10px;
    height: auto;
  }

  .testimonial-g2-stars {
    flex-direction: column;
    align-items: center;
  }
	
	/* BIG FOOTER */
	.bigfoot-container {
		font-size: 14px;
		flex-flow: column wrap;
		justify-content: center;
		padding: 0 5%;
	}
	
	/* FOOTER */
  .footer-icons {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .footer-apps,
  .footer-social {
    justify-content: center;
  }
  
	.footer-legal-copyright {
		display: block;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.footer-legal-madein {
		display: block;
	}
	
	ul.footer-legal-links {
		display: block;
		text-align: center;
	}
	
	.footer-legal-links li {
		display: block;
		padding: 0;
	}
}